{% extends "post.html" %}

{% set title = 'Adventní drabble č.4 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.4</h2>
<p>Procházela v zamyšlení dosti temnou uličkou, podívala se na hostinec ze kterého vystupovalo značně ožralé individuum který se jmenoval " U hromsky ***(v zájmu dobrých mravů nepíšeme)*** kola" a uvědomila si že špatně zabočila. Chtěla se vrátit, v tom však zaslechla dutý a velmi hlasitý náraz. Běžela se podívat co to bylo, což je samo o sobě dosti riskantní a zjistila že se kouká přímo na to, co zaplňovalo v Kometě stranu hledaných. Hluk zřejmě způsobil omdlelý pískovcový trol. Ležel tam a vypadal že usnul spánkem spravedlivých - tedy už ne, pozvolna se začal levitovat. Na dlažbě se ukázaly rozměrné padací dveře, které vypadaly že jsou z velmi masivního dřeva i když tam po nich předtím nebylo ani památky a Sacharózou dosud neviděný strujce toho všeho. Měl na sobě okázalý, avšak velmi vkusný a zřejmě i velmi drahý oblek. A všechno bylo vidět zřetelně, i když město zahalovala tma. Z jeho rukou vycházela podivná bezbarvá záře - tedy to nebyla záře, to bylo spíše něco, co rozhánělo tmu. Neviděli byste ho zdálky všude kolem byla tma, ale když jste byli v něm, viděli jste jako za jasného dne. Sacharóza se chytila příležitosti a proklouzla tiše obrovskými padacími dveřmi dříve než zmizely. Dnes se stane něco velkého.</p>



  {% endblock %}